CVE-2014-1980

2014-08-14T01:01:49
ID CVE-2014-1980
Type cve
Reporter NVD
Modified 2014-08-14T10:41:44

Description

Cross-site scripting (XSS) vulnerability in include/functions_metadata.inc.php in Piwigo before 2.4.6 allows remote attackers to inject arbitrary web script or HTML via the Make field in IPTC Exif metadata within an image uploaded to the Community plugin.